@charset "utf-8";

/* 太字 */
.un_sharedPowderroomConstOption_emphasisTxt {
  font-weight: bold;
}

/* table */
.el_hdg2 + .un_sharedPowderroomConstOption_table_wrapper {
  margin-top: 20px;
}

.el_hdg3 + .un_sharedPowderroomConstOption_table_wrapper {
  margin-top: 20px;
}

.un_sharedPowderroomConstOption_table_wrapper {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
}

.un_sharedPowderroomConstOption_table {
  border-collapse: collapse;
  border: 1px solid #D6C5AC;
  width: 755px;

  & td {
    padding: 10px 20px;
    border: 1px solid #D6C5AC;
    font-weight: bold;
  }

  .un_sharedPowderroomConstOption_table_size {
    font-size: 18px;
    background: #F9F5EF;
  }

  .un_sharedPowderroomConstOption_table_size_annotation {
    font-weight: normal;
    font-size: 14px;
  }

  .un_sharedPowderroomConstOption_table_construction {
    font-size: 14px;
    color: var(--emphasisRed);
    text-align: right;
  }

  .un_sharedPowderroomConstOption_table_construction_price {
    font-size: 26px;
  }
}

.un_sharedPowderroomConstOption_table_wrapper + .el_btn2_wrapper {
  margin-top: 20px;
}

.un_sharedPowderroomConstOption_table_wrapper + .el_hdg2 {
  margin-top: 40px;
}

/* どんな柄のクッションフロアがあるの？ */
.un_sharedPowderroomConstOption_panel {
  padding: 20px;
  box-sizing: border-box;

  .un_sharedPowderroomConstOption_panel_txt + .un_sharedPowderroomConstOption_panel_link,
  .un_sharedPowderroomConstOption_panel_link + .un_sharedPowderroomConstOption_panel_txt {
    margin-top: 10px;
  }

  .un_sharedPowderroomConstOption_panel_txt {
    & p + p {
      margin-top: 1rem;
    }
  }

  .un_sharedPowderroomConstOption_panel_txt_link {

    &:link,
    &:visited,
    &:hover,
    &:active {
      color: var(--defaultTxtColor);
      text-decoration: underline;
    }

    &[target="_blank"] {
      &::after {
        content: "\020" url(/common/img/icon/etc/target_blank.gif);
        display: inline-block;
        white-space: pre;
      }
    }
  }

  .un_sharedPowderroomConstOption_panel_link {
    text-align: center;
    display: block;

    &:link,
    &:visited,
    &:hover,
    &:active {
      color: var(--defaultTxtColor);
      text-decoration: underline;
    }

    &[target="_blank"] {
      & > .un_sharedPowderroomConstOption_panel_link_txt {
        &::after {
          content: "\020\03e\020" url(/common/img/icon/etc/target_blank.gif);
          display: inline-block;
          white-space: pre;
        }
      }
    }
  }

  .un_sharedPowderroomConstOption_panel_link_bnr {
    & + .un_sharedPowderroomConstOption_panel_link_txt {
      margin-top: 5px;
    }
  }


}